# Eikthyr's Retribution
![Banner](https://staticdelivery.nexusmods.com/mods/3667/images/headers/2005_1665700776.jpg)

"So you were my death? You look so small and soft... Tell Odin he may have broken this form but the wilderness will never submit to his
rules..."

This little Mod aims to expand your Arsenal of Weapons and Armor. Both will get one new custom made Set and the corresponding crafting materials. The goal of this Mod is to expand the content of the Meadows. It will offer a viable option for Players to use Crafting Materials from the beginning of the game for later Content. The Contents are carefully balanced to fit perfectly into the established game progression. You will not find any overly overpowered Items here.

If you choose this Mod for your game you will get:

    --> Eikthyr's Helmet
    --> Eikthyr's Chest
    --> Eikthyr's Boots
    --> Eikthyr's Might (Sword)
    --> Eikthyr's Order (Shield)
    --> Eikthyr's Will (Set Status Effect)
    --> Eikthyr's Energy (Status Effect)


All of the added Equipment can be crafted at the Forge and will have 4 additional upgrades to further increase its effectiveness in later Stages of the Game.

Items that are added:

    --> Heart of Eikthyr (New Boss drop)
    --> Essence of Meadows (New Cauldron Recipe)
    --> Essence of Eikthyr (New Cauldron Recipe)
    --> Refined Antler (New Cauldron Recipe)
    --> Mead Eikthyr's Energy (New Cauldron Recipe)


If your crafting Skills turn out to be immaculate you may get access to a portion of Eikthyrs Powers ;)

This content pack is fully translated to english and german. You also can tune the crafting recipe costs to your own liking, if you dislike the given costs.

#### Installation
_If you're using a mod installer, you can likely ignore this section._  

1. Install BepInEx
Download [BepInEx](https://valheim.thunderstore.io/package/denikson/BepInExPack_Valheim/), extract everything inside `BepInEx_Valheim` into your Valheim folder (typically `C:\<PathToYourSteamLibary>\steamapps\common\Valheim`).

2. Install Eikthyr's Retribution
Download from either [Nexus](https://www.nexusmods.com/valheim/mods/2005) / [Thunderstore](), extract the ZIP, and put the folder `SnixDevTeam-EikthyrsRetribution` inside the `plugins` folder in your Valheim install.

That's all, launch the game and have fun!

#### Changelog

#### 1.1.2
	- Change to file structure to enable the use of the r2modman-Launcher

#### 1.1.1
	- Change to file structure to enable the use of the r2modman-Launcher

#### 1.1.0
	- Fixed compatility with the r2modman-Launcher
	- Fixed a few shader reference warnings (A few still remain but they dont influence the gameplay)
	- Fixed the game puking error codes if status effect was given through the console
	- Fixed spelling mistake in the README
	- Changed Folder Name of the Mod from "EikthyrsRetribution" to "SnixDevTeam-EikthyrsRetribution"

#### 1.0.0
	- Initial Release